## IVS2018-19_11-demo-balickovani.zip

=== kufr-java/Makefile ===
DESTDIR = $(HOME)
SHELL = /bin/bash
INSFLAGS = -m 0755


#############################################################################
.PHONY: all clean install
all:
	mvn clean compile assembly:single

clean:
	rm -rf ./target

install:
	mkdir -p $(DESTDIR)/opt/kufr
	install $(INSFLAGS) ./target/Kufr-0.0.1-SNAPSHOT-jar-with-dependencies.jar $(DESTDIR)/opt/kufr/kufr.jar

=== kufr-qt/Makefile ===
DESTDIR = $(HOME)
QMAKE = qmake-qt4
SHELL = /bin/bash
INSFLAGS = -m 0755

vpath %.cpp src
vpath %.h src
vpath %.pro src

#############################################################################
.PHONY: all clean install
all: src/kufr

src/Makefile: canvasWidget.cpp canvasWidget.h kufr.cpp kufr.h kufr.pro main.cpp
	cd src && $(QMAKE)

src/kufr: src/Makefile
	cd src && make

clean: src/Makefile
	cd src && make clean
	cd src && rm -f kufr
	cd src && rm Makefile

install: src/kufr
	mkdir -p $(DESTDIR)/usr/bin
	install $(INSFLAGS) src/kufr $(DESTDIR)/usr/bin/

=== kufr-java/debian/changelog ===
kufr (3.0) unstable; urgency=low

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Mon, 15 Apr 2019 23:06:08 +0200

=== kufr-python-pyinstaller/debian/changelog ===
kufr (1.0) unstable; urgency=medium

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Mon, 15 Apr 2019 21:40:11 +0200

=== kufr-python/debian/changelog ===
kufr (2.0) unstable; urgency=medium

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Mon, 15 Apr 2019 22:36:45 +0200

=== kufr-qt-qmake/debian/changelog ===
kufr (7.0) unstable; urgency=medium

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Tue, 16 Apr 2019 00:38:38 +0200

=== kufr-qt/debian/changelog ===
kufr (4.0) unstable; urgency=low

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vutbr.cz>  Mon, 15 Apr 2019 23:36:36 +0200

=== kufr-java/debian/control ===
Source: kufr
Section: Games
Priority: optional
Maintainer: Jaroslav Dytrych <dytrych@fit.vutbr.cz>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6
Homepage: http://ivs.fit.vutbr.cz
#Vcs-Git: git://anonscm.debian.org/collab-maint/kufr.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/kufr.git

Package: kufr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, oracle-java8-installer, oracle-java8-set-default
Description: Kufr game

=== kufr-python/debian/control ===
Source: kufr
Section: Games
Priority: optional
Maintainer: Jaroslav Dytrych <dytrych@fit.vutbr.cz>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6
Homepage: http://ivs.fit.vutbr.cz
#Vcs-Git: git://anonscm.debian.org/collab-maint/kufr.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/kufr.git

Package: kufr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyside
Description: Kufr game

=== kufr-qt/debian/control ===
Source: kufr
Section: Games
Priority: optional
Maintainer: Jaroslav Dytrych <dytrych@fit.vutbr.cz>
Build-Depends: debhelper (>=9), libqt4-dev
Standards-Version: 3.9.6
Homepage: http://ivs.fit.vutbr.cz
#Vcs-Git: git://anonscm.debian.org/collab-maint/kufr.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/kufr.git

Package: kufr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtgui4
Description: Kufr game
